{
  "name": "graymatter_react",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@fortawesome/fontawesome-free": "^6.4.2",
    "@testing-library/jest-dom": "^5.17.0",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "ace-builds": "^1.29.0",
    "axios": "^1.5.1",
    "bootstrap": "^5.3.2",
    "chai": "^4.3.10",
    "mdb-react-ui-kit": "^6.3.0",
    "mocha": "^10.2.0",
    "react": "^18.2.0",
    "react-ace": "^10.1.0",
    "react-bootstrap": "^2.8.0",
    "react-dom": "^18.2.0",
    "react-particles": "^2.12.2",
    "react-router-dom": "^6.16.0",
    "react-scripts": "5.0.1",
    "react-syntax-highlighter": "^15.5.0",
    "stream-browserify": "^3.0.0",
    "tsparticles-slim": "^2.12.0",
    "web-vitals": "^2.1.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "raw-loader": "^4.0.2"
  }
}
